.navbar-nav{
	text-align: center;
}
.navbar-nav>li{
	float: none;
    display: inline-block;
}

.navbar-default .navbar-header{
  line-height: 60px;
  vertical-align: middle;
}

.navbar-default .navbar-nav > li > a {
	font-size:14px;
	padding: 10px;
  line-height: 80px;
  font-weight: normal;
 
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
}

.navbar-default .navbar-socmed,
.navbar-default .navbar-button{
	float:right;
  	right: 0;
  	position: absolute;
}
.navbar-default .navbar-button .button{
  line-height: 30px;
  padding: 1px 20px;
  margin: 17px 70px 30px 0;
  font-size: 14px;
  float: right;
  text-align: center;
  text-decoration: none;
  /* border-radius: 0; */
}

div#floating-bar{
  height: 100%;
  padding: 0 0 15px 0;
  opacity: 1;
  margin: 0px 70px 0 0;
  float: right;
  display: inline-block;
}
div#floating-bar.no-display{
  height: 0;
  padding: 0;
  opacity: 0;
}
div#floating-bar.no-display * {opacity: 0; visibility: hidden;}
div#floating-bar #ca-form .readmore_but4_green {
	box-sizing: border-box;
    -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%;
}



.ontop{
	position:fixed;
}
.ontop.no-background .navbar.navbar-default{
  border-bottom: none;
  box-shadow: none;
}
.ontop.no-background .navbar.navbar-default .navbar-header{
  position: relative;
  /* padding-left: 20px; */
}
.ontop.no-background .navbar.navbar-default .navbar-header .xlogo {
	/* background-color: #fff; */
  	/* -webkit-box-shadow: 0px 1px 9px #222;
  	-moz-box-shadow: 0px 1px 9px #222;
  	box-shadow: 0px 1px 9px #222; */
	/* z-index: 9999;
    height: 70px;
	position: absolute; 	 */
}
.ontop.no-background .navbar.navbar-default .navbar-nav {
	
}
@media (min-width: 768px){
	.navbar-nav {
		float: none;
		margin-right: 60px; 
	}
}


.ontop.no-background .navbar.navbar-default .navbar-nav > li > a {
  color: #fff;
  text-shadow: 1px 1px 5px #000;
}

/*----- SLIDER CAPTION -----*/
.tp-banner .caption {
	display: none;
}

.xlogo {
	height: 100px !important;
	padding: 20px 20px !important;
	margin: 0 0 0 20px !important;
}

.xlogo.text-logo{
	font-size:36px;
	letter-spacing: 3px;
	font-family: 'Raleway';
}

.book-direct,
.book-direct-v2 {top: 130px;}

.section-title{
  padding: 20px 0 0px 0;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 2.4em;
}

/*UPDATE 24 JULI 2019*/
.section-subtitle{
  padding: 0px 0 10px 0;
}